* { padding:0; margin:0; } 

p.title {font-family: verdana; color: #ED1C24; font-size: 22px; font-weight:bold; line-height:150%;}
p.subtitle {font-family: verdana; color: #000000; font-size: 12px; font-weight:bold;}
p.body {font-family: verdana; color: #000000; font-size: 11px;}
p.text {font-family: verdana; color: #ffffff; font-size: 11px; line-height:125%;}

.li {font-family: verdana; color: #000000; font-size: 11px;padding-right:10px;}
.licolor {font-family: verdana; color: #ED1C24; font-size: 11px; font-weight:bold;}
.choice {font-family: verdana; color: #000000; font-size: 12px; font-weight:bold;}
.topics {font-family: verdana; color: #2b2e93; font-size: 11px; font-weight:900;}
.advertise {font-family: verdana; color: #ffffff; font-size: 10px; font-weight:900;}
.introcopy {font-family: verdana; color: #ffffff; font-size: 11px; font-weight:bold}
.valuegrid {font-family: verdana; color: #000000; font-size: 11px;}
.valuebullet {font-family: verdana; color: #ED1C24; font-size: 14px;}
.heading {font-family: verdana; color: #ED1C24; font-size: 16px; font-weight:bold;}
.channels1 {font-family: verdana; color: #000000; font-size: 13px; font-weight:bold;}
.channels2 {font-family: verdana; color: #000000; font-size: 12px;}
.channels3 {font-family: verdana; color: #003466; font-size: 15px; font-weight:bold}
.channels4 {font-family: verdana; color: #000000; font-size: 10px; font-weight:bold;}
.channels5 {font-family: verdana; color: #000000; font-size: 10px;}
.newsletters1 {font-family: verdana; color: #003466; font-size: 17px; font-weight:bold; text-align:left;}
.newsletters2 {font-family: verdana; color: #ED1C24; font-size: 16px; font-weight:bold;}
.newsletters3 {font-family: verdana; color: #000000; font-size: 13px; font-weight:bold;}
.newsletters4 {font-family: verdana; color: #000000; font-size: 11px; background-color:#ffefbe; font-weight:bold;}
.newsletters5 {font-family: verdana; color: #000000; font-size: 11px;}
.newsletters6 {font-family: verdana; color: #000000; font-size: 10px;}
.creatives1 {font-family: verdana; color: #000000; font-size: 9px;}
.creatives2 {font-family: verdana; color: #2a2c90; font-size: 10px; font-weight:bold;}
.creatives3 {font-family: verdana; color: #f22c0d; font-size: 10px; font-weight:bold;}
.creatives4 {font-family: verdana; color: #6a49a2; font-size: 10px; font-weight:bold;}
.creatives5 {font-family: verdana; color: #00a94c; font-size: 10px; font-weight:bold;}
.creatives6 {font-family: verdana; color: #f5851f; font-size: 10px; font-weight:bold;}
.creatives7 {font-family: verdana; color: #ED1C24; font-size: 10px; font-weight:bold; text-align:center;}
.seo1 {font-family: verdana; color: #ED1C24; font-size: 25px; font-weight:bold; text-align:center;}
.seo2 {font-family: verdana; color: #ED1C24; font-size: 17px; text-align:center;}
.seo3 {font-family: verdana; color: #000000; font-size: 13px;}
.seo4 {font-family: verdana; color: #0066b3; font-size: 13px;}
.seo5 {font-family: verdana; color: #000000; font-size: 10px;}
.seo6 {font-family: verdana; color: #ED1C24; font-size: 14px;}
.buyers1 {font-family: verdana; color: #2a2c90; font-size: 10px; font-weight:bold; padding-left:15px; padding-right:10px;}
.source {font-family: verdana; color: #ED1C24; font-size: 9px;}
.source2 {font-family: verdana; color: #000000; font-size: 9px;}
.white {font-family: verdana; color: #ffffff; font-size: 14px; font-weight:900;}
.intro {font-family: verdana; color: #ffffff; font-size: 11px;}
.printintro {font-family: verdana; color: #ffffff; font-size: 12px;}
.printheading {font-family: verdana; color: #ffffff; font-size: 14px; font-weight:bold;}
.hmpgtext {font-family: verdana; color: #ffffff; font-size: 11px; line-height:125%;}
.hmpgintro {font-family: verdana; color: #ffffff; font-size: 11px;}
.hmpgtext2 {font-family: verdana; color: #ffffff; font-size: 12px; line-height:125%;}
.hmpgintro {font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF;}
.menu {font-family: verdana; color: #ffffff; font-size: 12px; font-weight:bold;}
.menuinner {font-family: verdana; color: #FCFF00; font-size: 11px; font-weight:bold;}
.menuinnerlg {font-family: verdana; color: #FCFF00; font-size: 11px; font-weight:bold;}
.webinar {font-family:"Times New Roman", Times, serif; color:#173573; font-size:30px; font-weight:bold;}
.webinarsml {font-family:"Times New Roman", Times, serif; color:#173573; font-size:17px; font-weight:bold;}
.webinarcolor {font-family:"Times New Roman", Times, serif; color:#6BC4EE; font-size:14px; font-weight:bold;}
.webinarcolor2 {font-family:"Times New Roman", Times, serif; color:#6BC4EE; font-size:18px; font-weight:bold;}
.webinarheading {font-family:verdana; color:#173573; font-size:12px; font-weight:bold; text-decoration:underline;}
.webinartext {font-family:verdana; color:#000000; font-size:11px;}
.webinarwht {font-family:verdana; color:#ffffff; font-size:11px; font-weight:bold;}

.cssnav { 
position: relative; 
font-family: verdana; 
background-image: url(https://images.tmcnet.com/mkt/integrated-marketing/hmpg/integ-mktg-menu-items-bg.gif); 
background-repeat: no-repeat; 
white-space: nowrap; 
display: block; 
width: 180px;
height: 24px;
padding: 0px; 
margin: 0px;
}

.cssnav a {
display: block; 
font-family: verdana; 
color: #ffffff; 
font-size: 12px; 
font-weight:bold; 
width: 180px; 
height: 24px; 
display: block; 
text-decoration: none; 
}

.cssnav img {width: 180px; height: 24px; border: 0; }
.cssnav a:hover {
visibility:visible; 
background:url(https://images.tmcnet.com/mkt/integrated-marketing/hmpg/integ-mktg-menu-items-bg-ro.gif);
width: 180px; height: 24px; border: 0;}
.cssnav a:hover img{visibility:hidden}

.cssnav span {
position: absolute; left: 5px; top: 5px; margin: 0px;
padding: 0px;

}

.cssnav span2 {
position: absolute; left: 10px; top: 5px; margin: 0px;
padding: 0px;

}

.large { 
position: relative; 
font-family: verdana; 
background-image: url(https://images.tmcnet.com/mkt/integrated-marketing/hmpg/integ-mktg-menu-item-bg-lrg.gif); 
background-repeat: no-repeat; 
white-space: nowrap; 
display: block; 
width: 180px;
height: 36px;
padding: 0px; 
margin: 0px;
}

.large a {
display: block; 
font-family: verdana; 
color: #ffffff; 
font-size: 12px; 
font-weight:bold; 
width: 180px; 
height: 36px; 
display: block; 
text-decoration: none; 
}

.large img {width: 180px; height: 36px; border: 0; }
.large a:hover {
visibility:visible; 
background:url(https://images.tmcnet.com/mkt/integrated-marketing/hmpg/integ-mktg-menu-item-bg-lrg-ro.gif);
width: 180px; height: 36px; border: 0;}
.large a:hover img{visibility:hidden}

.large span {
position: absolute; left: 5px; top: 5px; margin: 0px;
padding: 0px;

}

.large span2 {
position: absolute; left: 10px; top: 5px; margin: 0px;
padding: 0px;

}

.cssnavlast { 
position: relative; 
font-family: verdana; 
background-image: url(https://images.tmcnet.com/mkt/integrated-marketing/hmpg/integ-mktg-menu-item-bg-lst.gif); 
background-repeat: no-repeat; 
white-space: nowrap; 
display: block; 
width: 180px;
height: 25px;
margin: 0; 
padding: 0; 
}

.cssnavlast a {
font-family: verdana; 
color: #ffffff; 
font-size: 12px; 
font-weight:bold; 
width: 180px; 
height: 25px; 
display: block; 
text-decoration: none;
}

.cssnavlast img {width: 180px; height: 25px; border: 0; }
.cssnavlast a:hover {visibility:visible; background:url(https://images.tmcnet.com/mkt/integrated-marketing/hmpg/integ-mktg-menu-item-bg-lro.gif); margin:0px; width: 180px; height: 25px; border: 0;}
.cssnavlast a:hover img{visibility:hidden}




a.advertise:link {font-family: verdana; color: #ffffff; font-size: 10px; font-weight:900; text-decoration:none;}
a.advertise:visited {font-family: verdana; color: #ffffff; font-size: 10px; font-weight:900; text-decoration:none;}
a.advertise:hover {font-family: verdana; color: #ED1C24; font-size: 10px; font-weight:900; text-decoration:none;}
a.advertise:active {font-family: verdana; color: #ffffff; font-size: 10px; font-weight:900; text-decoration:none;}

a.seowhy:link {{font-family: verdana; color: #0066b3; font-size: 13px; text-decoration:none;}
a.seowhy:visited {font-family: verdana; color: #0066b3; font-size: 13px; text-decoration:none;}
a.seowhy:hover {font-family: verdana; color: #2a2c90; font-size: 13px; text-decoration:underline;}
a.seowhy:active {font-family: verdana; color: #0066b3; font-size: 13px; text-decoration:none;}

a.channelsformat:link {font-family: verdana; color: #000000; font-size: 10px; font-weight:bold; text-decoration:none;}
a.channelsformat:visited {font-family: verdana; color: #000000; font-size: 10px; font-weight:bold; text-decoration:none;}
a.channelsformat:hover {font-family: verdana; color: #000000; font-size: 10px; font-weight:bold; text-decoration:underline;}
a.channelsformat:active {font-family: verdana; color: #000000; font-size: 10px; font-weight:bold; text-decoration:none;}

a.webinarclrlnk:link {font-family:"Times New Roman", Times, serif; color:#6BC4EE; font-size:14px; font-weight:bold; text-decoration:none;}
a.webinarclrlnk:visited {font-family:"Times New Roman", Times, serif; color:#6BC4EE; font-size:14px; font-weight:bold; text-decoration:none;}
a.webinarclrlnk:hover {font-family:"Times New Roman", Times, serif; color:#ed1c24; font-size:14px; font-weight:bold; text-decoration:none;}
a.webinarclrlnk:active {font-family:"Times New Roman", Times, serif; color:#6BC4EE; font-size:14px; font-weight:bold; text-decoration:none;}

